filename = 'fabric-api-0.136.1+1.21.8.jar'
name = 'Fabric API'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.8' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = '[1.21.8] Fabric API 0.136.1+1.21.8'

[download]
hash = '56a377bdbf4d83a90d6863ca91b4776f7f09a46b'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7228829
project-id = 306612